チケット #516 (closed 新機能・拡張: fixed)

登録: 12 年 前

最終更新: 11 年 前

Web#getRequest() の追加

報告者: shinomiya 担当者: shinomiya
優先度: major マイルストーン: 0.1.2
コンポーネント: im-jssp バージョン: 0.1.2
キーワード: 関係者:

チケットの概要

追加理由

  • ファンクションコンテナのinit()関数は、引数にRequestオブジェクトを受け取る。
  • しかし、JSSP-RPCでは、リクエストを取得する機構が無い。
    • Web#getRequest()でリクエストを取得することを可能にする。

チケットの履歴

2007/09/14 16:41:41 更新者:shinomiya

  • ステータスnew から assigned に更新されました。

2007/09/28 14:35:24 更新者:shinomiya

  • ステータスassigned から closed に更新されました。
  • 解決方法fixed に更新されました。

追加しました。
チェンジセット [122]

2008/09/05 14:52:04 更新者:shinomiya

  • コンポーネントim-jssp-extention から im-jssp に更新されました。